unit uEditorElegirArticulosCatalogo;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  uIEditorElegirArticulosCatalogo, uDAInterfaces, StdCtrls;

type
  TfEditorElegirArticulosCatalogo = class(TfEditorElegirArticulos, IEditorElegirArticulosCatalogo)
  protected
    procedure AsignarVista; override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosCatalogo;

{ TfEditorElegirArticulosCatalogo }

procedure TfEditorElegirArticulosCatalogo.AsignarVista;
begin
  ViewGrid := CreateView(TfrViewElegirArticulosCatalogo) as IViewElegirArticulosCatalogo;
end;

end.
